Subject: Re: linux-next: build failure after merge of the final tree (wireless & staging trees related)

From: Kalle Valo <[email-masked]>
Date: Thu, 11 Aug 2011 18:50:57 +0300

On 08/11/2011 05:16 PM, Greg KH wrote:
> On Thu, Aug 11, 2011 at 11:05:42AM +0300, Kalle Valo wrote:
>
>> Yes, the cleaned up version of ath6kl is now in wireless-next and the
>> staging version can be removed in 3.2. Greg, how do you want to handle
>> removal of the staging version? Should I send a patch to you removing
>> it? Or should I send the patch to John?
> 
> Just tell me.  Should I really delete drivers/staging/ath6kl/ for the
> 3.2 kernel release?  If so, I'll gladly do so in my tree so linux-next
> will be fine for issues like this in the future.

Yes, please delete ath6kl from staging for the 3.2 release as the
cleanup version is now in wireless-next.

Thank you everyone and sorry for the mess.

Kalle
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html